from distutils.core import setup

VERSION = '0.1.0'

setup(
    name='dirwatch',
    version=VERSION,
    author='Chris Nilsson',
    author_email='christopher@otherchirps.net',
    packages=['dirwatch'],
    url='http://otherchirps.bitbucket.org/dirwatch',
    download_url='https://bitbucket.org/otherchirps/dirwatch/downloads/dirwatch-%s.zip' % VERSION,
    license='LICENSE.txt',
    description='Listens for file-system events in nominated directories.',
    long_description=open('README').read(),
    classifiers = [
        'Development Status :: 5 - Alpha',
        'Inteded Audience :: Developers',
        'License :: OSI Approved :: MIT License',
    'Environment :: Win32 (MS Windows)',
    'Operating System :: Microsoft :: Windows :: Windows NT/2000',
    'Topic :: System :: Monitoring'
    'Programming Language :: Python :: 2.7'
    ]
)
